Sazabi
APIFeatureFlags

Resolve public feature flags

Return the Sazabi feature flags approved for anonymous reading that are on, without authentication; flags that are off are omitted. Serves anonymous Sazabi surfaces such as www.sazabi.com. This map resolves app-wide only.

GET https://api.sazabi.com/v1/feature-flags/public

GET
/feature-flags/public

Response Body

application/json

curl -X GET "https://example.com/feature-flags/public"
{  "flags": {    "property1": true,    "property2": true  }}